@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?frhe5s');
  src:  url('fonts/icomoon.eot?frhe5s#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?frhe5s') format('truetype'),
    url('fonts/icomoon.woff?frhe5s') format('woff'),
    url('fonts/icomoon.svg?frhe5s#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-glass:before {
  content: "\f000";
}
.icon-th-large:before {
  content: "\f009";
}
.icon-check:before {
  content: "\f00c";
}
.icon-refresh:before {
  content: "\f021";
}
.icon-camera2:before {
  content: "\f030";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-comment:before {
  content: "\f075";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-credit-card:before {
  content: "\f09d";
}
.icon-umbrella:before {
  content: "\f0e9";
}
.icon-lightbulb-o:before {
  content: "\f0eb";
}
.icon-user-md:before {
  content: "\f0f0";
}
.icon-suitcase:before {
  content: "\f0f2";
}
.icon-rocket2:before {
  content: "\f135";
}
.icon-rss-square:before {
  content: "\f143";
}
.icon-caret-square-o-right:before {
  content: "\f152";
}
.icon-toggle-right:before {
  content: "\f152";
}
.icon-graduation-cap:before {
  content: "\f19d";
}
.icon-mortar-board:before {
  content: "\f19d";
}
.icon-automobile:before {
  content: "\f1b9";
}
.icon-car:before {
  content: "\f1b9";
}
.icon-paper-plane-o:before {
  content: "\f1d9";
}
.icon-send-o:before {
  content: "\f1d9";
}
.icon-share-alt:before {
  content: "\f1e0";
}
.icon-futbol-o:before {
  content: "\f1e3";
}
.icon-soccer-ball-o:before {
  content: "\f1e3";
}
.icon-plug:before {
  content: "\f1e6";
}
.icon-cc-visa:before {
  content: "\f1f0";
}
.icon-cc-mastercard:before {
  content: "\f1f1";
}
.icon-cc-amex:before {
  content: "\f1f3";
}
.icon-cc-paypal:before {
  content: "\f1f4";
}
.icon-birthday-cake:before {
  content: "\f1fd";
}
.icon-bicycle:before {
  content: "\f206";
}
.icon-bus:before {
  content: "\f207";
}
.icon-hand-pointer-o:before {
  content: "\f25a";
}
.icon-reddit-alien:before {
  content: "\f281";
}
.icon-fort-awesome:before {
  content: "\f286";
}
.icon-snapchat-ghost:before {
  content: "\f2ac";
}
.icon-snowflake-o:before {
  content: "\f2dc";
}
.icon-3d_rotation:before {
  content: "\e84d";
}
.icon-schedule:before {
  content: "\e8b5";
}
.icon-accessibility:before {
  content: "\e84e";
}
.icon-cake:before {
  content: "\e7e9";
}
.icon-favorite:before {
  content: "\e87d";
}
.icon-fitness_center:before {
  content: "\eb43";
}
.icon-format_align_justify:before {
  content: "\e235";
}
.icon-local_bar:before {
  content: "\e540";
}
.icon-local_cafe:before {
  content: "\e541";
}
.icon-restaurant_menu:before {
  content: "\e561";
}
.icon-monetization_on:before {
  content: "\e263";
}
.icon-pets:before {
  content: "\e91d";
}
.icon-school:before {
  content: "\e80c";
}
.icon-sentiment_dissatisfied:before {
  content: "\e811";
}
.icon-sentiment_very_satisfied:before {
  content: "\e815";
}
.icon-view_compact:before {
  content: "\e42b";
}
.icon-wc:before {
  content: "\e63d";
}
.icon-weekend:before {
  content: "\e16b";
}
.icon-chevron-thin-right:before {
  content: "\e901";
}
.icon-chevron-thin-up:before {
  content: "\e903";
}
.icon-mask:before {
  content: "\e904";
}
.icon-facebook:before {
  content: "\e900";
}
.icon-home3:before {
  content: "\e902";
}
.icon-pencil2:before {
  content: "\e906";
}
.icon-image:before {
  content: "\e90d";
}
.icon-camera:before {
  content: "\e90f";
}
.icon-headphones:before {
  content: "\e910";
}
.icon-music:before {
  content: "\e911";
}
.icon-play:before {
  content: "\e912";
}
.icon-film:before {
  content: "\e913";
}
.icon-video-camera:before {
  content: "\e914";
}
.icon-pacman:before {
  content: "\e916";
}
.icon-connection:before {
  content: "\e91b";
}
.icon-book:before {
  content: "\e91f";
}
.icon-file-text:before {
  content: "\e922";
}
.icon-ticket:before {
  content: "\e939";
}
.icon-cart:before {
  content: "\e93a";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-location2:before {
  content: "\e948";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-display:before {
  content: "\e956";
}
.icon-mobile:before {
  content: "\e958";
}
.icon-tablet:before {
  content: "\e95a";
}
.icon-tv:before {
  content: "\e95b";
}
.icon-aid-kit:before {
  content: "\e998";
}
.icon-gift:before {
  content: "\e99f";
}
.icon-spoon-knife:before {
  content: "\e9a3";
}
.icon-rocket:before {
  content: "\e9a5";
}
.icon-airplane:before {
  content: "\e9af";
}
.icon-truck:before {
  content: "\e9b0";
}
.icon-road:before {
  content: "\e9b1";
}
.icon-earth:before {
  content: "\e9ca";
}
.icon-happy2:before {
  content: "\e9e0";
}
.icon-tongue2:before {
  content: "\e9e4";
}
.icon-wink2:before {
  content: "\e9e8";
}
.icon-point-up:before {
  content: "\ea03";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-play2:before {
  content: "\ea15";
}
.icon-pause:before {
  content: "\ea16";
}
.icon-stop:before {
  content: "\ea17";
}
.icon-play3:before {
  content: "\ea1c";
}
.icon-pause2:before {
  content: "\ea1d";
}
.icon-stop2:before {
  content: "\ea1e";
}
.icon-backward2:before {
  content: "\ea1f";
}
.icon-forward3:before {
  content: "\ea20";
}
.icon-mail4:before {
  content: "\ea86";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-youtube2:before {
  content: "\ea9e";
}
.icon-vimeo2:before {
  content: "\eaa1";
}
.icon-github:before {
  content: "\eab0";
}
